/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

THIS FILE IS COMPILED. EDIT THE ORIGINAL STYLUS FILE IN SRC/, NOT THIS!!

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/







































main > header > nav {
/* Note
	Most of these properties are optional. Setting them to null values
	(0, null, false, '') will result in them not being applied.
	This allows for inheritance.

	So if you don't want the different menu levels to have different
	link colors, leave menuLevelTwoTextColor and
	menuLevelThreeTextColor set	to null and they will simply inherit
	textColor.

	If you want the nav links to inherit your global link colors
	specified in other stylesheets, set textColor to null as well.
	*/
/*
	
	Note
	
	Values in this section ADJUST the values rather than SETTING them.
	0 means default. Negative values are supported.
	
	*/
/*
		
	Note
	
	These are block variables. You can put multiple lines of code in
	each one. Just indent.

	You may have to use !important on rules here for them to have
	sufficient priority, particularly if you want them to cascade to
	submenus.

	These variables can contain selectors along with properties and
	values, but it's not recommended, as they will be injected partway
	through a nested selector heirarchy. It's safer to just put
	properties and values.

	You can apply any styles you want with these variables,	but it's
	also recommended to only use these variables for superficial
	styles and only if other constants don't cover your needs.
	
	*/
  background: #675c59;
  font-size: 15px;
  clear: right;
/* --- Visible states for the submenus --- */
/* --- Hiding entire nav --- */
/* --- The mobile nav --- */
/* --- Mobile mode submenu arrow toggler button things
	which are injected with JS --- */
/* --- Desktop mode submenu indicator arrows --- */
}
@media (min-width: 850px) {
  main > header > nav {
    background: #fff;
  }
}
@media (min-width: 850px) {
  main > header > nav {
    text-align: right;
  }
}
main > header > nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
main > header > nav ul ul {
  z-index: 10;
  margin-left: 10%;
}
@media (min-width: 850px) {
  main > header > nav ul ul {
    margin-left: 0;
    padding: 10px 0;
    position: absolute;
    top: auto;
    left: -999em;
    height: auto !important;
    overflow: visible !important;
    opacity: 0.01;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
    filter: alpha(opacity=1);
  }
}
@media (min-width: 850px) {
  main > header > nav ul ul ul {
    margin-top: -10px;
    top: 0;
  }
}
@media (min-width: 850px) {
  main > header > nav ul ul.flip {
    left: auto;
    right: 99999em;
  }
}
@media (min-width: 850px) {
  main > header > nav ul ul {
    background-color: #fff;
  }
}
main > header > nav li li {
  font-size: 85%;
}
main > header > nav li li li {
  font-size: inherit;
}
main > header > nav li li li li {
  font-size: inherit;
}
main > header > nav li {
  position: relative;
}
@media (min-width: 850px) {
  main > header > nav li {
    display: inline-block;
  }
}
@media (min-width: 850px) {
  main > header > nav li li {
    display: block;
    min-width: 200px;
    padding: 0;
    text-align: left;
  }
}
main > header > nav li a {
  -webkit-transition: color 0.5s linear, background-color 0.5s linear;
  -moz-transition: color 0.5s linear, background-color 0.5s linear;
  -o-transition: color 0.5s linear, background-color 0.5s linear;
  -ms-transition: color 0.5s linear, background-color 0.5s linear;
  transition: color 0.5s linear, background-color 0.5s linear;
  text-decoration: none;
  color: #fff;
  display: block;
  padding: 10px 25px 10px 25px;
}
@media (min-width: 850px) {
  main > header > nav li a {
    color: #7a7e3a;
  }
}
main > header > nav li.hasChildMenu > a {
  padding-right: 40px;
}
main > header > nav li:hover > a,
main > header > nav li.focus > a {
  outline: none;
  -webkit-transition: color 0.5s linear, background-color 0.5s linear;
  -moz-transition: color 0.5s linear, background-color 0.5s linear;
  -o-transition: color 0.5s linear, background-color 0.5s linear;
  -ms-transition: color 0.5s linear, background-color 0.5s linear;
  transition: color 0.5s linear, background-color 0.5s linear;
}
@media (min-width: 850px) {
  main > header > nav li:hover > a,
  main > header > nav li.focus > a {
    color: #e88024;
  }
}
main > header > nav.yesJS ul ul {
  height: 0;
  overflow: hidden;
}
@media (min-width: 850px) {
  main > header > nav li ul {
    -webkit-transition: opacity 0.2s linear 0.2s, -webkit-transform 0.2s ease-out 0.2s, left 0s linear 0.45s;
    -moz-transition: opacity 0.2s linear 0.2s, -moz-transform 0.2s ease-out 0.2s, left 0s linear 0.45s;
    -o-transition: opacity 0.2s linear 0.2s, -o-transform 0.2s ease-out 0.2s, left 0s linear 0.45s;
    -ms-transition: opacity 0.2s linear 0.2s, -ms-transform 0.2s ease-out 0.2s, left 0s linear 0.45s;
    transition: opacity 0.2s linear 0.2s, transform 0.2s ease-out 0.2s, left 0s linear 0.45s;
  }
}
@media (min-width: 850px) {
  main > header > nav li ul.flip {
    -webkit-transition: opacity 0.2s linear 0.2s, -webkit-transform 0.2s ease-out 0.2s, right 0s linear 0.45s;
    -moz-transition: opacity 0.2s linear 0.2s, -moz-transform 0.2s ease-out 0.2s, right 0s linear 0.45s;
    -o-transition: opacity 0.2s linear 0.2s, -o-transform 0.2s ease-out 0.2s, right 0s linear 0.45s;
    -ms-transition: opacity 0.2s linear 0.2s, -ms-transform 0.2s ease-out 0.2s, right 0s linear 0.45s;
    transition: opacity 0.2s linear 0.2s, transform 0.2s ease-out 0.2s, right 0s linear 0.45s;
  }
}
@media (min-width: 850px) {
  main > header > nav li ul {
    -webkit-transform: translateY(0px) translateX(-10px);
    -moz-transform: translateY(0px) translateX(-10px);
    -o-transform: translateY(0px) translateX(-10px);
    -ms-transform: translateY(0px) translateX(-10px);
    transform: translateY(0px) translateX(-10px);
  }
}
@media (min-width: 850px) {
  main > header > nav li.focus > ul,
  main > header > nav li:hover > ul,
  main > header > nav li.focus > .menuPositioningWrapper > ul,
  main > header > nav li:hover > .menuPositioningWrapper > ul {
    left: 100%;
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transform: translateY(0px) translateX(0px);
    -moz-transform: translateY(0px) translateX(0px);
    -o-transform: translateY(0px) translateX(0px);
    -ms-transform: translateY(0px) translateX(0px);
    transform: translateY(0px) translateX(0px);
  }
}
@media (min-width: 850px) {
  main > header > nav > ul > li > ul,
  main > header > nav > .menuPositioningWrapper > ul > li > ul,
  main > header > nav > ul > li > .menuPositioningWrapper > ul,
  main > header > nav > .menuPositioningWrapper > ul > li > .menuPositioningWrapper > ul {
    -webkit-transform: translateY(-10px) translateX(0px);
    -moz-transform: translateY(-10px) translateX(0px);
    -o-transform: translateY(-10px) translateX(0px);
    -ms-transform: translateY(-10px) translateX(0px);
    transform: translateY(-10px) translateX(0px);
  }
}
@media (min-width: 850px) {
  main > header > nav > ul > li.focus > ul,
  main > header > nav > ul > li:hover > ul,
  main > header > nav > .menuPositioningWrapper > ul > li.focus > ul,
  main > header > nav > .menuPositioningWrapper > ul > li:hover > ul,
  main > header > nav > ul > li.focus > .menuPositioningWrapper > ul,
  main > header > nav > ul > li:hover > .menuPositioningWrapper > ul,
  main > header > nav > .menuPositioningWrapper > ul > li.focus > .menuPositioningWrapper > ul,
  main > header > nav > .menuPositioningWrapper > ul > li:hover > .menuPositioningWrapper > ul {
    -webkit-transform: translateY(0px) translateX(0px);
    -moz-transform: translateY(0px) translateX(0px);
    -o-transform: translateY(0px) translateX(0px);
    -ms-transform: translateY(0px) translateX(0px);
    transform: translateY(0px) translateX(0px);
    left: 0;
  }
}
@media (min-width: 850px) {
  main > header > nav li.focus > ul,
  main > header > nav li.focus > .menuPositioningWrapper > ul {
    -webkit-transition: -webkit-transform 0.2s ease-out 0s, opacity 0.2s linear 0s;
    -moz-transition: -moz-transform 0.2s ease-out 0s, opacity 0.2s linear 0s;
    -o-transition: -o-transform 0.2s ease-out 0s, opacity 0.2s linear 0s;
    -ms-transition: -ms-transform 0.2s ease-out 0s, opacity 0.2s linear 0s;
    transition: transform 0.2s ease-out 0s, opacity 0.2s linear 0s;
  }
}
@media (min-width: 850px) {
  main > header > nav li:hover > ul,
  main > header > nav li:hover > .menuPositioningWrapper > ul {
    -webkit-transition: left 0s linear 0.2s, -webkit-transform 0.2s ease-out 0.2s, opacity 0.2s linear 0.2s;
    -moz-transition: left 0s linear 0.2s, -moz-transform 0.2s ease-out 0.2s, opacity 0.2s linear 0.2s;
    -o-transition: left 0s linear 0.2s, -o-transform 0.2s ease-out 0.2s, opacity 0.2s linear 0.2s;
    -ms-transition: left 0s linear 0.2s, -ms-transform 0.2s ease-out 0.2s, opacity 0.2s linear 0.2s;
    transition: left 0s linear 0.2s, transform 0.2s ease-out 0.2s, opacity 0.2s linear 0.2s;
  }
}
@media (min-width: 850px) {
  main > header > nav li.focus > ul.flip,
  main > header > nav li:hover > ul.flip,
  main > header > nav li.focus > .menuPositioningWrapper > ul.flip,
  main > header > nav li:hover > .menuPositioningWrapper > ul.flip {
    left: auto !important;
    right: 100%;
    -webkit-transition: right 0s linear 0.2s, -webkit-transform 0.2s ease-out 0.2s, opacity 0.2s linear 0.2s;
    -moz-transition: right 0s linear 0.2s, -moz-transform 0.2s ease-out 0.2s, opacity 0.2s linear 0.2s;
    -o-transition: right 0s linear 0.2s, -o-transform 0.2s ease-out 0.2s, opacity 0.2s linear 0.2s;
    -ms-transition: right 0s linear 0.2s, -ms-transform 0.2s ease-out 0.2s, opacity 0.2s linear 0.2s;
    transition: right 0s linear 0.2s, transform 0.2s ease-out 0.2s, opacity 0.2s linear 0.2s;
  }
}
main > header > nav li.hasChildMenu.open > ul,
main > header > nav li.hasChildMenu.open > .menuPositioningWrapper > ul {
  height: auto;
}
main > header > nav .hidden {
  position: absolute;
  left: -999em;
}
@media (min-width: 850px) {
  main > header > nav > ul.hidden {
    position: static;
    left: auto;
  }
}
main > header > nav.yesJS .mobileNav {
  display: block;
}
main > header > nav .mobileNav {
  display: none;
}
@media (min-width: 850px) {
  main > header > nav .mobileNav {
    display: none !important;
  }
}
main > header > nav .mobileNav:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
main > header > nav .mobileNav li {
  float: left;
/* --- Hamburger/air vent mobile mode menu toggler button thing --- */
}
main > header > nav .mobileNav li.menuToggle {
  float: right;
}
main > header > nav .mobileNav li.menuToggle a {
  padding-right: 33px;
}
main > header > nav .mobileNav li.menuToggle a:after {
  position: absolute;
  top: 50%;
  right: 13px;
  margin: -2px 0 0 5px;
  display: inline-block;
  content: '\2261';
  font: 900 1.5em/0.1em Helvetica, sans-serif;
}
main > header > nav .submenuTogglers {
  border: none;
  background: none;
  position: absolute;
  top: 0px;
  right: 0;
  width: 33px;
  height: 33px;
  z-index: 3;
}
@media (min-width: 850px) {
  main > header > nav .submenuTogglers {
    display: none !important;
  }
}
main > header > nav .submenuTogglers i {
  display: block;
  -webkit-transform-origin: center 20%;
  -moz-transform-origin: center 20%;
  -o-transform-origin: center 20%;
  -ms-transform-origin: center 20%;
  transform-origin: center 20%;
  border-style: solid;
  border-color: transparent;
  border-width: 5px;
  border-top-color: #fff;
  -webkit-transition: -webkit-transform 0.25s linear;
  -moz-transition: -moz-transform 0.25s linear;
  -o-transition: -o-transform 0.25s linear;
  -ms-transition: -ms-transform 0.25s linear;
  transition: transform 0.25s linear;
  margin: 11.5px auto 0 auto;
  width: 0;
  height: 0;
}
main > header > nav li.hasChildMenu.open > .submenuTogglers i {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transition: -webkit-transform 0.25s linear;
  -moz-transition: -moz-transform 0.25s linear;
  -o-transition: -o-transform 0.25s linear;
  -ms-transition: -ms-transform 0.25s linear;
  transition: transform 0.25s linear;
}
@media (min-width: 850px) {
  main > header > nav .hasChildMenu > a:after {
    content: '';
    display: inline-block;
    float: right;
    position: absolute;
    right: 10px;
    top: 50%;
    border-style: solid;
    border-color: transparent;
    border-width: 5px;
    border-left-color: #7a7e3a;
    margin-top: -5px;
    -webkit-transition: border-left-color 0.5s linear, -webkit-transform 0.5s linear;
    -moz-transition: border-left-color 0.5s linear, -moz-transform 0.5s linear;
    -o-transition: border-left-color 0.5s linear, -o-transform 0.5s linear;
    -ms-transition: border-left-color 0.5s linear, -ms-transform 0.5s linear;
    transition: border-left-color 0.5s linear, transform 0.5s linear;
  }
}
@media (min-width: 850px) {
  main > header > nav .hasChildMenu:hover > a:after,
  main > header > nav .hasChildMenu.focus > a:after {
    border-left-color: #e88024;
    -webkit-transform: translateX(5px);
    -moz-transform: translateX(5px);
    -o-transform: translateX(5px);
    -ms-transform: translateX(5px);
    transform: translateX(5px);
    -webkit-transition: border-left-color 0.5s linear, -webkit-transform 0.5s linear;
    -moz-transition: border-left-color 0.5s linear, -moz-transform 0.5s linear;
    -o-transition: border-left-color 0.5s linear, -o-transform 0.5s linear;
    -ms-transition: border-left-color 0.5s linear, -ms-transform 0.5s linear;
    transition: border-left-color 0.5s linear, transform 0.5s linear;
  }
}
@media (min-width: 850px) {
  main > header > nav > ul > .hasChildMenu > a:after {
    margin-top: -3px;
    border-left-color: transparent;
    border-top-color: #7a7e3a;
    -webkit-transition: border-top-color 0.5s linear, -webkit-transform 0.5s linear;
    -moz-transition: border-top-color 0.5s linear, -moz-transform 0.5s linear;
    -o-transition: border-top-color 0.5s linear, -o-transform 0.5s linear;
    -ms-transition: border-top-color 0.5s linear, -ms-transform 0.5s linear;
    transition: border-top-color 0.5s linear, transform 0.5s linear;
  }
}
@media (min-width: 850px) {
  main > header > nav > ul > .hasChildMenu:hover > a:after,
  main > header > nav > ul > .hasChildMenu.focus > a:after {
    border-left-color: transparent;
    border-top-color: #e88024;
    -webkit-transform: translateY(5px);
    -moz-transform: translateY(5px);
    -o-transform: translateY(5px);
    -ms-transform: translateY(5px);
    transform: translateY(5px);
    -webkit-transition: border-top-color 0.5s linear, -webkit-transform 0.5s linear;
    -moz-transition: border-top-color 0.5s linear, -moz-transform 0.5s linear;
    -o-transition: border-top-color 0.5s linear, -o-transform 0.5s linear;
    -ms-transition: border-top-color 0.5s linear, -ms-transform 0.5s linear;
    transition: border-top-color 0.5s linear, transform 0.5s linear;
  }
}
@media (min-width: 850px) {
  main > header > nav li li {
    width: 200px;
  }
}
